<template>
  <div>
    <!-- section:custom_content -->
    <!-- endsection:custom_content -->
  </div>
</template>

<script>
import {bus} from '@js/bus'

export default {
	/*props: [

	],*/

	data() {

	},

	created() {

	},

	beforeDestroy() {

	},

	methods: {
		clear() {

		},

		show() {

		},

		submit() {

		},

		close() {
				
		}
	},


}
</script>